{
  "name": "lesingle-aicreate-client",
  "private": true,
  "version": "1.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite --port 3001",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@stomp/stompjs": "^7.3.0",
    "ali-oss": "^6.23.0",
    "axios": "^1.7.0",
    "crypto-js": "^4.2.0",
    "vue": "^3.5.0",
    "vue-router": "^4.5.0"
  },
  "devDependencies": {
    "@vitejs/plugin-basic-ssl": "^2.3.0",
    "@vitejs/plugin-vue": "^5.2.0",
    "sass": "^1.80.0",
    "vite": "^6.0.0"
  }
}
